(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     24259,        796]
NotebookOptionsPosition[     21436,        696]
NotebookOutlinePosition[     21771,        711]
CellTagsIndexPosition[     21728,        708]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["301 PYos Novembre 2008", "Subsubtitle",
 CellChangeTimes->{{3.434201816937139*^9, 3.434201827942603*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<Units`\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.4341928126844673`*^9, 3.4341928241117573`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SI", "[", 
  RowBox[{"3.5", "Inch"}], "]"}]], "Input",
 CellChangeTimes->{{3.434192852202241*^9, 3.4341928631906977`*^9}, {
  3.434192898258573*^9, 3.434192898728238*^9}, {3.4341929639731197`*^9, 
  3.434192981986834*^9}}],

Cell[BoxData[
 RowBox[{"0.08889999999999999`", " ", "Meter"}]], "Output",
 CellChangeTimes->{
  3.4341928639379387`*^9, 3.434192899599104*^9, {3.434192965733014*^9, 
   3.434192982309209*^9}, 3.4342018428567467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probl\[EGrave]me 1", "Subsubsection",
 CellChangeTimes->{{3.432701861536006*^9, 3.4327018645895147`*^9}, 
   3.432702272218608*^9, 3.432706491061688*^9, 3.434181431749627*^9}],

Cell[TextData[{
 "Une bille roule sur une table horizontale de hauteur h \[AGrave] la vitesse \
",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "0"], TraditionalForm]]],
 ". Elle tombe de la table. \[CapitalAGrave] partir de ces donn\[EAcute]es : \
\n1. \[EAcute]crivez l\[CloseCurlyQuote]\[EAcute]quation de la trajectoire \
lors de la chute \n2. exprimez le temps de vol \n3. exprimez la \
port\[EAcute]e du tir \n4. exprimer la vitesse finale lors de l\
\[CloseCurlyQuote]impact avec le sol \nCalculez ensuite ces grandeurs en \
utilisant les donn\[EAcute]es num\[EAcute]riques suivantes : masse de la \
bille ",
 StyleBox["m ",
  FontSlant->"Italic"],
 "= 50 g, ",
 StyleBox["h ",
  FontSlant->"Italic"],
 "= 90 cm, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "0"], TraditionalForm]]],
 " = 1.5 m/s, acc\[EAcute]l\[EAcute]ration du lieu ",
 StyleBox["g ",
  FontSlant->"Italic"],
 "= 9.8 m/",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    StyleBox["s",
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 ". "
}], "Text",
 CellChangeTimes->{{3.4341949832486362`*^9, 3.4341950754675407`*^9}, 
   3.4341953855907393`*^9, {3.43420150028612*^9, 3.4342015006114388`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dn", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Rule]", ".9"}], ",", 
     RowBox[{"v0", "\[Rule]", "1.5"}], ",", 
     RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.4341953661245213`*^9, 3.4341954387128696`*^9}, {
  3.434201521476447*^9, 3.4342015218043203`*^9}}],

Cell[TextData[{
 "1. On obtient l' \[EAcute]quation de la trajectoire en \[EAcute]liminant le \
temps entre les \[EAcute]quations horaires (selon",
 StyleBox[" Ox",
  FontSlant->"Italic"],
 " et selon ",
 StyleBox["Oy",
  FontSlant->"Italic"],
 "):"
}], "Text",
 CellChangeTimes->{{3.434195162874261*^9, 3.434195231816741*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"Eliminate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "\[Equal]", 
        RowBox[{"v0", "*", "t"}]}], ",", 
       RowBox[{"y", "\[Equal]", 
        RowBox[{
         RowBox[{"1", "/", "2"}], "g", "*", 
         RowBox[{"t", "^", "2"}]}]}]}], "}"}], ",", "t"}], "]"}], ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4341950824188004`*^9, 3.434195138401764*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"y", "\[Rule]", 
    FractionBox[
     RowBox[{"g", " ", 
      SuperscriptBox["x", "2"]}], 
     RowBox[{"2", " ", 
      SuperscriptBox["v0", "2"]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.4341951213306017`*^9, 3.434195139609288*^9}, 
   3.4342015254885187`*^9, 3.434201789910624*^9, 3.4342018429389477`*^9}]
}, Open  ]],

Cell[TextData[{
 "2. Le temps de vol est \[EAcute]gal au temps de chute ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"2", "h"}], "g"]], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.4341952378982697`*^9, 3.434195342796832*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{"2", 
    RowBox[{"h", "/", "g"}]}], "]"}], "/.", "dn"}]], "Input",
 CellChangeTimes->{{3.434195347198893*^9, 3.434195360869837*^9}, {
  3.434195409031476*^9, 3.434195410719348*^9}}],

Cell[BoxData["0.42857142857142855`"], "Output",
 CellChangeTimes->{3.434195411205594*^9, 3.434195442156609*^9, 
  3.4342015293084717`*^9, 3.434201793449554*^9, 3.434201842986649*^9}]
}, Open  ]],

Cell[TextData[{
 "3. La port\[EAcute]e est donn\[EAcute]e par ",
 StyleBox["x ",
  FontSlant->"Italic"],
 "=  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["t = ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    FractionBox[
     RowBox[{"2", "h"}], "g"]], TraditionalForm]]]
}], "Text",
 CellChangeTimes->{{3.434195334567226*^9, 3.434195340125712*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"v0", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"2", 
     RowBox[{"h", "/", "g"}]}], "]"}]}], "/.", "dn"}]], "Input",
 CellChangeTimes->{{3.434195451783071*^9, 3.43419546478791*^9}}],

Cell[BoxData["0.6428571428571429`"], "Output",
 CellChangeTimes->{3.434195465336478*^9, 3.4342015328870783`*^9, 
  3.4342017985458727`*^9, 3.434201843036175*^9}]
}, Open  ]],

Cell[TextData[{
 "4. La vitesse finale s'obtient \[AGrave] partir des composantes ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "x"], TraditionalForm]]],
 " = ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "0"], TraditionalForm]]],
 " et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "y"], TraditionalForm]]],
 " = ",
 StyleBox["gt = ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{"2", 
     StyleBox["gh",
      FontSlant->"Italic"]}]], TraditionalForm]]],
 " de la vitesse (th\[EAcute]or\[EGrave]me de Pythagore): ",
 StyleBox["v",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SqrtBox[
    RowBox[{
     SubsuperscriptBox["v", "x", "2"], "+", 
     SubsuperscriptBox["v", "y", "2"]}]], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.434195486314623*^9, 3.434195585681793*^9}, {
  3.434201636202381*^9, 3.434201761612343*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"v0", "^", "2"}], "+", 
    RowBox[{"2", "g", "*", "h"}]}], "]"}], "/.", "dn"}]], "Input",
 CellChangeTimes->{{3.4341955953081083`*^9, 3.43419560766218*^9}, {
  3.434201593976882*^9, 3.434201601303095*^9}}],

Cell[BoxData["4.459820624195552`"], "Output",
 CellChangeTimes->{3.4341956085460253`*^9, 3.434201538082304*^9, 
  3.4342016022774353`*^9, 3.434201803692479*^9, 3.434201843332314*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probl\[EGrave]me 2", "Subsubsection",
 CellChangeTimes->{{3.432701861536006*^9, 3.4327018645895147`*^9}, 
   3.432702272218608*^9, 3.432706491061688*^9, 3.434181431749627*^9, 
   3.434195653537763*^9}],

Cell["\<\
La distance parcourue par le mobile s'obtient en estimant l'aire sous la \
courbe.\
\>", "Text",
 CellChangeTimes->{{3.434195655144092*^9, 3.434195693304435*^9}, {
  3.434195888346014*^9, 3.4341958899115143`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v", "[", "t_", "]"}], ":=", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", " ", "t"}], "/", "5"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"v", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"v", "[", "t", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "12."}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.434195898767988*^9, 3.434196128371539*^9}, {
  3.4341985802022257`*^9, 3.4341986038342113`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV02s0FHgYBvBhGqTVUEzuBnPpomjTakreF6c0pLSVMRFGRshtbTcNmnUp
2aFwarMd5HRyydEWSptS2ly6KVuZdFyisDMuKUnYmdn/fnjOc34fno+PbVj8
j2JtCoWyjeT//uYTV+QXf8at26duUKOh44lw7tLnnDiYEIS3f5uh47PxD9E5
nFT4/kZj1+dJOk7UespiOLmwOuY3gXKYjmmMScsgTjHc8ulVDD2n45NW78Gd
nKsgyabzGBfpGH/x8KPtnEbYzT6ps9Wdjk0yWYMvpx0aRrwv6Z1ciDSdRF1F
dB8EOwpdx7UMkH9clHnDfxhE00KwqViA9Uninssd41Cq4erdCdfHrj0HHBOP
TIL0rHhxMWM+GnnlRDThNFTvzbG9NaaLhq/ENS6Bc0D5zvdmQoMO2jNjKjPD
NOCwysK0rIiG63pin7jna+GcdxK7oWQeNs1Kt766QMXsrgxNdiEVI++1tTWm
0dBl04gw+5o2Fu4rNzcJ1cWEnX01Fzu1cGVA/1e1eD4O9pvY7J+iYO/k9nbk
L8Cqti0OXisp+LnPzImx2wCDf6LOpN1Vw5mqY/sFAjr2K8Dc0FUFHLqe79EL
hije/DC2ZHAObiZIq3JLjPDK8P28ofRZeMUu0N2RvwjfTEzr5fNngJX+cune
wsUY5qgdL6J9A55fn3PJBWNcbleW/qHzK/QkZLrlyEzQrI2ebPt4Cmp4QoPm
PAYOhMyFVtd9AYZ/a1dF5hL86uB5zaxxEmCAkvfgoClKxwLGpPLPUMiINOAc
NcPkEQ86T/EJ0oqjTq6NNsfXfS77U0w+QVH7+ZbcBAustWYemr9hAlLiCias
Ei2R6it1E/WOw4hoqakwzAqrra4+WnZwDH5VKef1Rlhj3bv7b03VI3B71Ovj
wj02yNgXLqy+roRO9rqB9SwmBtd11bYcU0Dksn2OBZeZmDVK6xTz/oEm/0CJ
u7Ut3hliJcgthmFNgLLSuNQWuW6vm62mBiEmfbN8o4UdOrs8DFn18QNkRejN
ahXYYciDZ60bZt/DXSuRRmlsj0NZv3usUg3An+oT1OW59ria4sr3sxyA9lpP
ZY4RC4OcUo4HOfdDMzOiRZbPQolkR/dY4DvIqN9d2q/PxqKR912eLn0QZNcd
HJjDxjU/tA6svNIDczcdLVbocpC+JCXKm98NyVTF07OpHLyTMWPtqXkLDBZP
xKZw8fwXisDpShccifP/op/ERbPjB7bYSN7AJ5l+tMm/XCy3XtsT7iEHywx3
Yzbx6o6OWCT2khxtdCZ+ca5cbUFcFDW0aBfxqFDNfOkuB/7mBw35xE9vBES6
E5dqkgwMVVykHr6vZY1y2JGouKav5mJVmTBEvlEOyVHMQHPixwtNp2uIy0MF
tOXEf6fST+cSq7Y1C/nE6w9V3ttEXLmiVDvr//31U/Z1rnLQGgzYRdNwcdh8
burMBjk4dJ9WGxM/kvPzYogFL1sqWMSqcx0OW4irm5xVnsQ6FrJwzXo5CIsN
y9KI6x2rO2OJM856+eUTp0z99TOf+A9Z6iz5NrbfXmzEJqZJRrc1EVd4BG/t
5snBKdF+5gXxL/OEynriwKg9l94RSx/KsgqIT4Tm+U4Q+6TNcOKJrwvapjXE
pzaWNHsT/weJkz2Z
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  Frame->True,
  GridLines->Automatic,
  PlotRange->{{0, 12}, {0., 3.9999998040816376`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4341960023956003`*^9, 3.434196038907308*^9}, 
   3.434196082608623*^9, {3.4341961178539543`*^9, 3.434196128779339*^9}, {
   3.4341985866351957`*^9, 3.434198605196231*^9}, 3.434201843899692*^9}],

Cell[BoxData["18.18564093421175`"], "Output",
 CellChangeTimes->{{3.4341960023956003`*^9, 3.434196038907308*^9}, 
   3.434196082608623*^9, {3.4341961178539543`*^9, 3.434196128779339*^9}, {
   3.4341985866351957`*^9, 3.434198605196231*^9}, 3.4342018440810347`*^9}]
}, Open  ]],

Cell[TextData[{
 "La vitesse moyenne est donn\[EAcute]e par ",
 Cell[BoxData[
  FormBox[
   FractionBox["d", "t"], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text",
 CellChangeTimes->{{3.434195655144092*^9, 3.4341957389970293`*^9}, 
   3.434198616401444*^9, 3.4341989455380993`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"v", "[", "t", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "12"}], "}"}]}], "]"}], "/", 
  "12."}]], "Input",
 CellChangeTimes->{{3.434196156401517*^9, 3.434196172491926*^9}}],

Cell[BoxData["1.515470077850979`"], "Output",
 CellChangeTimes->{{3.434196158105628*^9, 3.434196172827051*^9}, 
   3.434201844389358*^9}]
}, Open  ]],

Cell[TextData[{
 "L'acc\[EAcute]l\[EAcute]ration du mobile en ",
 StyleBox["t",
  FontSlant->"Italic"],
 " = 0 est \[EAcute]gale \[AGrave] la pente de la tangente \[AGrave] la \
courbe en ce point."
}], "Text",
 CellChangeTimes->{{3.434195655144092*^9, 3.434195693304435*^9}, {
  3.4341957502999897`*^9, 3.4341957907558517`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"D", "[", 
   RowBox[{
    RowBox[{"v", "[", "t", "]"}], ",", "t"}], "]"}], "/.", 
  RowBox[{"t", "\[Rule]", "0"}]}]], "Input",
 CellChangeTimes->{{3.4341961806891203`*^9, 3.434196199922853*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["4", "5"]}]], "Output",
 CellChangeTimes->{3.434196200183835*^9, 3.434201844414448*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probl\[EGrave]me 3", "Subsubsection",
 CellChangeTimes->{{3.432701861536006*^9, 3.4327018645895147`*^9}, 
   3.432702272218608*^9, 3.432706491061688*^9, 3.434181431749627*^9, 
   3.434195653537763*^9, 3.4341963955148897`*^9}],

Cell[TextData[{
 "On utilise le principe de la conservation de la quantit\[EAcute] de \
mouvement (grandeur vectorielle). On d\[EAcute]compose les vecteurs selon ",
 StyleBox["Ox",
  FontSlant->"Italic"],
 " et ",
 StyleBox["Oy",
  FontSlant->"Italic"],
 ", ce qui donne, en supposant que c\[CloseCurlyQuote]est la bille qui se d\
\[EAcute]place horizontalement qui a une masse double de \
l\[CloseCurlyQuote]autre :\nSelon ",
 StyleBox["Ox",
  FontSlant->"Italic"],
 " : 2",
 StyleBox["mv",
  FontSlant->"Italic"],
 " = 3",
 StyleBox["mw",
  FontSlant->"Italic"],
 " cos\[Alpha]\nSelon ",
 StyleBox["Oy",
  FontSlant->"Italic"],
 " : ",
 StyleBox["mv",
  FontSlant->"Italic"],
 " = 3",
 StyleBox["mw",
  FontSlant->"Italic"],
 " sin\[Alpha]\nEn divisant la deuxi\[EGrave]me \[EAcute]quation par la premi\
\[EGrave]re, on obtient ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = tg\[Alpha] ce qui vous permet de trouver \[Alpha] puis d\
\[CloseCurlyQuote]exprimer ",
 StyleBox["w",
  FontSlant->"Italic"],
 " en fonction de",
 StyleBox[" v.",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.43419636071449*^9, 3.434196365705832*^9}, {
  3.434196411699676*^9, 3.434196441243876*^9}, {3.4341965112780333`*^9, 
  3.434196543360401*^9}, {3.434196641348156*^9, 3.434196651378852*^9}, {
  3.434196726336094*^9, 3.4341967279733267`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ArcTan", "[", ".5", "]"}], "/", 
  "Degree"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "/", 
   RowBox[{"(", 
    RowBox[{"3", 
     RowBox[{"Sin", "[", 
      RowBox[{"ArcTan", "[", ".5", "]"}], "]"}]}], ")"}]}], "*", 
  "100"}]}], "Input",
 CellChangeTimes->{{3.434196550608759*^9, 3.434196569063354*^9}, 
   3.434196656157278*^9, {3.434196689749447*^9, 3.434196713140749*^9}}],

Cell[BoxData["26.56505117707799`"], "Output",
 CellChangeTimes->{{3.4341965617075367`*^9, 3.434196569395258*^9}, 
   3.4341967133283653`*^9, 3.434201844443307*^9}],

Cell[BoxData[
 RowBox[{"74.53559924999298`", " ", "v"}]], "Output",
 CellChangeTimes->{{3.4341965617075367`*^9, 3.434196569395258*^9}, 
   3.4341967133283653`*^9, 3.4342018444453983`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probl\[EGrave]me 4", "Subsubsection",
 CellChangeTimes->{{3.432701861536006*^9, 3.4327018645895147`*^9}, 
   3.432702272218608*^9, 3.432706491061688*^9, 3.434181431749627*^9, 
   3.434195653537763*^9, 3.4341963955148897`*^9, 3.4341967459110413`*^9}],

Cell["Voir corrig\[EAcute] sur owl-spip.ch", "Text",
 CellChangeTimes->{{3.434196749916402*^9, 3.434196772709923*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hyperlink", "[", 
  RowBox[{
  "\"\<Corrig\[EAcute] probl\[EGrave]me 4\>\"", ",", 
   "\"\<http://owl-spip.ch/spip.php?article120\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.434196779358466*^9, 3.434196803143985*^9}, 
   3.434196838370064*^9}],

Cell[BoxData[
 TagBox[
  ButtonBox[
   PaneSelectorBox[{False->"\<\"Corrig\[EAcute] probl\[EGrave]me 4\"\>", True->
    
    StyleBox["\<\"Corrig\[EAcute] probl\[EGrave]me 4\"\>", 
     "HyperlinkActive"]}, Dynamic[
     CurrentValue["MouseOver"]],
    BaselinePosition->Baseline,
    FrameMargins->0,
    ImageSize->Automatic],
   BaseStyle->"Hyperlink",
   ButtonData->{
     URL["http://owl-spip.ch/spip.php?article120"], None},
   ButtonNote->"http://owl-spip.ch/spip.php?article120"],
  Annotation[#, "http://owl-spip.ch/spip.php?article120", 
   "Hyperlink"]& ]], "Output",
 CellChangeTimes->{3.434196839754034*^9, 3.434201844494212*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Probl\[EGrave]me 5", "Subsubsection",
 CellChangeTimes->{{3.432701861536006*^9, 3.4327018645895147`*^9}, 
   3.432702272218608*^9, 3.432706491061688*^9, 3.434181431749627*^9, 
   3.434195653537763*^9, 3.4341963955148897`*^9, 3.4341967459110413`*^9, 
   3.434196900423543*^9}],

Cell[TextData[{
 "1. L'acc\[EAcute]l\[EAcute]ration angulaire est donn\[EAcute]e par \[Alpha] \
= ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[CapitalDelta]\[Omega]", 
    StyleBox[
     RowBox[{"\[CapitalDelta]", "t"}]]], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " (\[AGrave] comparer \[AGrave] ",
 StyleBox["a",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[CapitalDelta]v", 
    StyleBox[
     RowBox[{"\[CapitalDelta]", "t"}]]], TraditionalForm]]],
 ")"
}], "Text",
 CellChangeTimes->{{3.434197408908265*^9, 3.4341975486822643`*^9}, {
  3.434197982266926*^9, 3.434197982728798*^9}}],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{
    RowBox[{"dn", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"m", "\[Rule]", "0.1"}], ",", 
       RowBox[{"r", "\[Rule]", "0.05"}], ",", 
       RowBox[{"omeginit", "\[Rule]", 
        RowBox[{
         RowBox[{"10000", "/", "60"}], "*", "2", "Pi"}]}], ",", 
       RowBox[{"omegfinal", "\[Rule]", "0"}], ",", 
       RowBox[{"\[CapitalDelta]t", "\[Rule]", "30"}]}], "}"}]}], ";"}], " "}],
  
  FontColor->RGBColor[0, 0, 1]]], "Input",
 CellChangeTimes->{{3.434197275558107*^9, 3.434197291140093*^9}, {
   3.434197400256778*^9, 3.434197405711171*^9}, 3.4341976089042377`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Alpha]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"omeginit", "-", "omegfinal"}], ")"}], "/", "\[CapitalDelta]t"}],
    "/.", "dn"}]}]], "Input",
 CellChangeTimes->{{3.434197573436578*^9, 3.434197595051791*^9}, {
  3.4341979223072042`*^9, 3.434197923857007*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"100", " ", "\[Pi]"}], "9"]], "Output",
 CellChangeTimes->{{3.4341975954844*^9, 3.43419761186464*^9}, 
   3.434197924742938*^9, 3.434201844544149*^9}]
}, Open  ]],

Cell[TextData[{
 "2. La loi fondamentale de la dynamique, dans le cas des rotations, \
s'exprime par \[ScriptCapitalM] = ",
 StyleBox["I",
  FontSlant->"Italic"],
 "\[Alpha] (\[AGrave] comparer \[AGrave] ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   StyleBox["ma",
    FontSlant->"Italic"], TraditionalForm]]],
 "). Le moment du couple r\[EAcute]sistant vaut donc ",
 StyleBox["I",
  FontSlant->"Italic"],
 "\[Alpha] o\[UGrave] ",
 StyleBox["I",
  FontSlant->"Italic"],
 " est le moment d'inertie du disque (cylindre plein ",
 StyleBox["I",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox[
     StyleBox["mr",
      FontSlant->"Italic"], "2"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ") :"
}], "Text",
 CellChangeTimes->{{3.434197684058848*^9, 3.43419772431142*^9}, {
  3.434197759476029*^9, 3.434197876445044*^9}, {3.434197951225313*^9, 
  3.434197953695381*^9}, {3.434197985313714*^9, 3.434197985728649*^9}, {
  3.434198354936719*^9, 3.434198399544783*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "*", "m", "*", 
   RowBox[{
    RowBox[{"r", "^", "2"}], "/", "2"}]}], "/.", "dn"}]], "Input",
 CellChangeTimes->{{3.434197885191201*^9, 3.4341979324409323`*^9}}],

Cell[BoxData["0.004363323129985825`"], "Output",
 CellChangeTimes->{{3.434197904509735*^9, 3.4341979333501263`*^9}, 
   3.4342018445768147`*^9}]
}, Open  ]],

Cell[TextData[{
 "3. L'angle d\[EAcute]crit durant le ralentissement est donn\[EAcute] par \
\[Theta] =",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{" ", 
     StyleBox[
      RowBox[{"\[Omega]", "t"}]]}], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " (\[AGrave] comparer \[AGrave] ",
 StyleBox["d",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    StyleBox["vt",
     FontSlant->"Italic"], "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "). ",
 StyleBox[" ",
  FontSlant->"Italic"],
 "Le nombre de tour s'obtient en divisant l'angle d\[EAcute]crit par 2\[Pi] \
:"
}], "Text",
 CellChangeTimes->{{3.434197991949503*^9, 3.434198039648931*^9}, {
  3.4341980909965363`*^9, 3.43419819643219*^9}, {3.4341982317549753`*^9, 
  3.434198270034891*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"omeginit", "*", 
   RowBox[{"\[CapitalDelta]t", "/", 
    RowBox[{"(", 
     RowBox[{"4", "Pi"}], ")"}]}]}], "/.", "dn"}]], "Input",
 CellChangeTimes->{{3.434198287501479*^9, 3.43419831238861*^9}}],

Cell[BoxData["2500"], "Output",
 CellChangeTimes->{{3.4341982939779787`*^9, 3.434198313227154*^9}, 
   3.434201844609336*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{771, 659},
WindowMargins->{{40, Automatic}, {Automatic, 10}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (May 21, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 111, 1, 39, "Subsubtitle"],
Cell[704, 26, 141, 2, 40, "Input"],
Cell[CellGroupData[{
Cell[870, 32, 246, 5, 40, "Input"],
Cell[1119, 39, 216, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1372, 48, 181, 2, 37, "Subsubsection"],
Cell[1556, 52, 1182, 34, 209, "Text"],
Cell[2741, 88, 350, 9, 40, "Input"],
Cell[3094, 99, 327, 10, 62, "Text"],
Cell[CellGroupData[{
Cell[3446, 113, 461, 14, 40, "Input"],
Cell[3910, 129, 377, 10, 69, "Output"]
}, Open  ]],
Cell[4302, 142, 307, 11, 77, "Text"],
Cell[CellGroupData[{
Cell[4634, 157, 241, 6, 40, "Input"],
Cell[4878, 165, 182, 2, 40, "Output"]
}, Open  ]],
Cell[5075, 170, 550, 21, 77, "Text"],
Cell[CellGroupData[{
Cell[5650, 195, 218, 6, 40, "Input"],
Cell[5871, 203, 161, 2, 40, "Output"]
}, Open  ]],
Cell[6047, 208, 923, 35, 85, "Text"],
Cell[CellGroupData[{
Cell[6995, 247, 278, 7, 40, "Input"],
Cell[7276, 256, 182, 2, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7507, 264, 207, 3, 37, "Subsubsection"],
Cell[7717, 269, 223, 5, 39, "Text"],
Cell[CellGroupData[{
Cell[7965, 278, 770, 21, 115, "Input"],
Cell[8738, 301, 2266, 44, 369, "Output"],
Cell[11007, 347, 263, 3, 40, "Output"]
}, Open  ]],
Cell[11285, 353, 296, 8, 52, "Text"],
Cell[CellGroupData[{
Cell[11606, 365, 272, 8, 40, "Input"],
Cell[11881, 375, 137, 2, 40, "Output"]
}, Open  ]],
Cell[12033, 380, 329, 8, 62, "Text"],
Cell[CellGroupData[{
Cell[12387, 392, 229, 6, 40, "Input"],
Cell[12619, 400, 130, 3, 63, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12798, 409, 231, 3, 37, "Subsubsection"],
Cell[13032, 414, 1403, 45, 186, "Text"],
Cell[CellGroupData[{
Cell[14460, 463, 424, 12, 64, "Input"],
Cell[14887, 477, 163, 2, 40, "Output"],
Cell[15053, 481, 187, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15289, 490, 255, 3, 37, "Subsubsection"],
Cell[15547, 495, 118, 1, 39, "Text"],
Cell[CellGroupData[{
Cell[15690, 500, 270, 6, 64, "Input"],
Cell[15963, 508, 643, 17, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16655, 531, 281, 4, 37, "Subsubsection"],
Cell[16939, 537, 631, 21, 52, "Text"],
Cell[17573, 560, 636, 17, 64, "Input"],
Cell[CellGroupData[{
Cell[18234, 581, 307, 8, 40, "Input"],
Cell[18544, 591, 188, 4, 63, "Output"]
}, Open  ]],
Cell[18747, 598, 1057, 35, 101, "Text"],
Cell[CellGroupData[{
Cell[19829, 637, 208, 5, 40, "Input"],
Cell[20040, 644, 144, 2, 40, "Output"]
}, Open  ]],
Cell[20199, 649, 812, 28, 72, "Text"],
Cell[CellGroupData[{
Cell[21036, 681, 232, 6, 40, "Input"],
Cell[21271, 689, 125, 2, 40, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
